@charset "utf-8";
/* CSS Document */


/* ------------------------- Reset : Start ------------------------- */
html,body {width:100%;height:100%;overscroll-behavior:contain;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,input,select,textarea,button {padding:0;margin:0;-webkit-tap-highlight-color:transparent;}
fieldset,img {border:none;}
dl,ul,ol,menu,li {list-style:none;}
blockquote, q {quotes:none;}
blockquote::before, blockquote::after,q::before, q::after {content:'';content:none;}
input,select,textarea,button {vertical-align:middle;}
input, input:focus, button:focus, textarea:focus {border:0;outline:none;}
input {-webkit-appearance:none;-webkit-border-radius:0;}
button {border:0 none;background-color:transparent;cursor:pointer;}
body {position:relative;background:#fff;-webkit-text-size-adjust:none;-moz-text-size-adjust:none;-ms-text-size-adjust:none;}
body,th,td,input,select,textarea,button,pre {font-weight:400;font-size:14px;line-height:1.5;font-family:'MalgunGothic', sans-serif;letter-spacing:-0.03em;}
a {text-decoration:none;cursor:pointer;color:#000;-webkit-tap-highlight-color:transparent;}
address,caption,cite,code,dfn,em,var {font-style:normal;font-weight:400;}
figure {line-height:0;}
img {max-width:100%;vertical-align:top;}
strong {font-weight:bold !important;}
table {border-collapse:collapse;}
button:disabled {cursor:default;}
small {font-size:inherit;}
.clear {clear:both;}
*,
*::before,
*::after {
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    -ms-box-sizing:border-box;
    box-sizing:border-box;
}
/* ------------------------- Reset : End ------------------------- */



/* ------------------------- Clearfix : Start ------------------------- */
.clearfix::after {
    /* Firefox, IE8, Opera, Safari, etc. */
    content:".";
    display:block;
    height:0;
    font-size:0;
    clear:both;
    visibility:hidden;
}
* + html .clearfix {
    /* for IE7 */
    display:inline-block;
}
* html .clearfix {
    /* for IE6 */
    height:1%;
}
/* ------------------------- Clearfix : End ------------------------- */





/* ------------------------- Content : Start ------------------------- */
.scroll-out {
    overflow:hidden;
}
.scroll-in {
    overflow-y:auto;
}

.blind {
    display:none;
}
.btn {
    display:inline-block;
    text-indent:-9999px;
    cursor:pointer;
}
.wrap-mobile {
    width:100%;
    /*height:441.6667vw;*/
    height:454.1667vw;
    background:url(../images/mobile-all.png) no-repeat;
    background-size:100%;
}
.wrap-mobile .visual {
    height:134.3056vw;
}
.wrap-mobile .content .section-01 {
    position:relative;
    height:130.5556vw;
}
.wrap-mobile .content  .section-02 {
    position:relative;
    height:60.1389vw;
}
.wrap-mobile .content .section-03 {
    height:76.3889vw;
}
.wrap-mobile .footer {
    height:40.2778vw;
}
.wrap-mobile .btn-area .box-banner-01 {
    position:absolute;
    /*top:36.5278vw;*/
    top:41.5278vw;
    left:4.1667vw;
    right:4.1667vw;
    z-index:10;
    height:54.8611vw;
    background:url(../images/01-01.png) no-repeat;
    background-position:0 0;
    background-size:100% auto;
    border:1.3889vw solid #74e200;
    border-radius:4.1667vw;
}
.wrap-mobile .btn-01 {
    position:absolute;
    left:0;
    bottom:0;
    right:0;
    z-index:10;
    height:16.5278vw;
    border-bottom-left-radius:3vw;
    border-bottom-right-radius:3vw;
    animation-name:move;
    animation-duration:0.7s;
    animation-iteration-count:infinite;
    animation-timing-function:steps(2, end);
}
@keyframes move {
    0% {
        background:url(../images/01-03.png) no-repeat 0 / 100%;
    }
    100% {
        background:url(../images/01-02.png) no-repeat 0 / 100%;
    }
}

.wrap-mobile .btn-01::before {
    content:'';
    display:inline-block;
    position:absolute;
    left:0;
    right:0;
    bottom:0;
    height:16.5278vw;
    background:url(../images/01-04.png) no-repeat 0 -0.8333vw / 100%;
}
.wrap-mobile .btn-01::after {
    content:'';
    display:inline-block;
    position:absolute;
    top:9.8611vw;
    right:0.9722vw;
    z-index:10;
    width:10.9722vw;
    height:11.8056vw;
    background:url(../images/01-05.png) no-repeat 100%/10.9722vw;
}
.wrap-mobile .btn-area .box-banner-02 {
    position:absolute;
    top:99.7222vw;
    left:4.1667vw;
    right:4.1667vw;
    z-index:10;
    height:22.5000vw;
}
.wrap-mobile .btn-02 {
    position:absolute;
    top:4.4444vw;
    left:39.3056vw;
    right:4.5833vw;
    z-index:10;
    height:13.4722vw;
    border-radius:100vw;
}
.wrap-mobile .btn-03 {
    position:absolute;
    top:4.1667vw;
    left:4.1667vw;
    right:4.1667vw;
    z-index:10;
    height:24.5833vw;
}
.wrap-mobile .btn-04 {
    position:absolute;
    top:31.3889vw;
    left:4.1667vw;
    right:4.1667vw;
    z-index:10;
    height:24.5833vw;
}
.wrap-mobile .ly-pop {
    position:fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    z-index:11;
}
.wrap-mobile .ly-pop.hide {
    display:none;
}
.wrap-mobile .ly-pop.show {
    display:block;
}
.wrap-mobile .ly-pop .dimm {
    position:fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background:rgba(0, 0, 0, 0.8);
}
.wrap-mobile .ly-pop .inner {
    position:absolute;
    top:calc(50% - 20vw);
    left:5%;
    right:5%;
    z-index:12;
    text-align:center;
}
/* ------------------------- Content : End ------------------------- */